@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrap {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
}

header,footer,article,section,figure,table,tr,th,td,dl,dt,dd,div,p,a,b,form {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

ul {
	list-style-type: none;
}

ul li {
	list-style-type: none;
}

p.right {
	display: block;
	text-align: right;
}

p.small {
	font-size: 90%;
	margin: 10px 0;
}

p.pdf_download_link {
	display: block;
	width: 100%;
	text-align: right;
}

p.pdf_download_link a {
	display: block;
	padding: 5px;
	font-size: 100%;
}

p.pdf_download_link a:before {
    content: url("../images/common/arw02.jpg");
    display: inline-block;
    padding-right: 3px;
    vertical-align: top;
}

p.pdf_download_link a:after {
	content: url("../images/common/pdf.png");
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
}



/*************************************************************

							見出し

*************************************************************/

h1 {
	display: block;
	font-size: 140%;
	font-weight: normal;
	color: #000000;
}

h1.facility:before {
	content: url("../images/common/icon01.gif");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

h1#facility_border_style {
	border-bottom: 2px solid #0e69ba;
}

h1.news {
	border-bottom: 2px solid #0f69ba;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

h1.news:before {
	content: url("../images/common/icon02.gif");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

h1.news span {
	font-size: 70%;
	position: absolute;
	right: 0;
	top: 10px;
}

h1.news span a {
	color: #044ea0;
}

h1.news span:after {
	content: url("../images/common/arw.png");
	display: inline-block;
	padding-left: 5px;
	vertical-align: middle;
}

h1.access:before {
	content: url("../images/common/icon03.gif");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

h1.floor {
	display: block;
	font-size: 140%;
	font-weight: normal;
	color: #000000;
	margin: 10px 0;
}

h1.floor:before {
	content: url("../images/common/floor.gif");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

h1#floor_border_style {
	border-bottom: 2px solid #0e69ba;
}

h2 {
	display: block;
	font-size: 110%;
	font-weight: bold;
	color: #044ea0;
}

h3 {
	display: block;
	width: 100%;
	margin: 1em 0;
	padding: 10px;
	border-radius: 5px;
	font-size: 120%;
	font-weight: bold;
	background-color: #d8e5f5;
	color: #014d9b;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

h4 {
	display: block;
	font-size: 120%;
	font-weight: normal;
	margin-left: 1em;
	padding: 2em 0 5px 0;
	text-align: left;
	text-decoration: none;
}

h4:before {
	content: url("../images/common/arw05.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

h4.border_style {
	border-bottom: 2px solid #0e69ba;
	margin-bottom: 5px;
}

p.pd2 {
	padding-left: 2em;
}


.cf:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

